• How to follow package advisory?


    Hello,

    On the announcements page, I see this latest advisory. https://antergos.com/blog/package-advisory-webkit2gtk-2-14-3-1/

    It says not to update this webkit2gtk package. If this was installed (by some other package/application), then sudo pacman -Syu will update this package as well. How can I update my system without updating this one single package? Or is there another way to enforce the package advisory?

    Thanks!

  • The anouncement is from two years ago, the information is not relevant anymore.
    Maybe @developers can take it of the website?

  • @Bryanpwo

    Oh … haha… Didn’t realize this was two years old. Isn’t there an announcement page where we keep an eye on known issues to avoid having problems when we update our setup?

    @Bryanpwo said in How to follow package advisory?:

    Maybe @developers can take it of the website?

    I didn’t understand this part. Where do you insert the “@developers”?

    Thanks

  • @archmuon
    The last sentence was directly aimed at at the developers, since they are the only ones who can change a large part of the website.

follow3 advisory2 Posts 4Views 43
Log in to reply
Bloom Email Optin Plugin

Looks like your connection to Antergos Community Forum was lost, please wait while we try to reconnect.